## libinklevel 0.6.6~rc5

=== Makefile ===
DESTDIR = /usr/local/
CFLAGS = -Wall -O2 -fPIC -DPIC -I.

all: libinklevel.so.3.0.6.6

install: all
	mkdir -p $(DESTDIR)/include
	install -m 644 -o root -g root inklevel.h $(DESTDIR)/include/inklevel.h
	mkdir -p $(DESTDIR)/lib
	install -m 755 -o root -g root libinklevel.so.3.0.6.6 \
	$(DESTDIR)/lib/libinklevel.so.3.0.6.6
	cd $(DESTDIR)/lib && rm -fr libinklevel.so && \
	ln -s libinklevel.so.3.0.6.6 libinklevel.so
	cd $(DESTDIR)/lib && rm -fr libinklevel.so.3 && \
	ln -s libinklevel.so.3.0.6.6 libinklevel.so.3
	ldconfig $(DESTDIR)/lib

clean:
	rm -fr *.o *.so.3.0.6.6 *~

canon.o: canon.c inklevel.h

d4lib.o: d4lib.c d4lib.h

epson_new.o: epson_new.c inklevel.h d4lib.h

hp.o: hp.c inklevel.h

libinklevel.o: libinklevel.c inklevel.h

linux.o: linux.c inklevel.h

util.o: util.c inklevel.h

libinklevel.so.3.0.6.6: canon.o d4lib.o epson_new.o hp.o libinklevel.o \
			linux.o util.o
	$(CC) -shared -Wl,-soname,libinklevel.so.3 -o libinklevel.so.3.0.6.6 \
	canon.o d4lib.o epson_new.o hp.o libinklevel.o linux.o util.o \
	-lc -lieee1284
