## libinklevel 0.7.1

=== Makefile ===
DESTDIR = /usr/local/
CFLAGS = -Wall -O2 -fPIC -DPIC -I.

all: libinklevel.so.4.0.7.1

install: all
	mkdir -p $(DESTDIR)/include
	install -m 644 -o root -g root inklevel.h $(DESTDIR)/include/inklevel.h
	mkdir -p $(DESTDIR)/lib
	install -m 755 -o root -g root libinklevel.so.4.0.7.1 \
	$(DESTDIR)/lib/libinklevel.so.4.0.7.1
	cd $(DESTDIR)/lib && rm -fr libinklevel.so && \
	ln -s libinklevel.so.4.0.7.1 libinklevel.so
	cd $(DESTDIR)/lib && rm -fr libinklevel.so.4 && \
	ln -s libinklevel.so.4.0.7.1 libinklevel.so.4
	/sbin/ldconfig $(DESTDIR)/lib

clean:
	rm -fr *.o *.so.4.0.7.1 *~

canon.o: canon.c inklevel.h

d4lib.o: d4lib.c d4lib.h

epson_new.o: epson_new.c inklevel.h d4lib.h

hp_new.o: hp_new.c inklevel.h

libinklevel.o: libinklevel.c inklevel.h

linux.o: linux.c inklevel.h

util.o: util.c inklevel.h

libinklevel.so.4.0.7.1: canon.o d4lib.o epson_new.o hp_new.o libinklevel.o \
			linux.o util.o
	$(CC) $(CFLAGS) -shared -Wl,-soname,libinklevel.so.4 \
	-o libinklevel.so.4.0.7.1 \
	canon.o d4lib.o epson_new.o hp_new.o libinklevel.o linux.o util.o \
	-lc -lieee1284
