## libinklevel 0.7.3

=== Makefile ===
DESTDIR = 
PREFIX = /usr/local
CFLAGS += -Wall -O2 -fPIC -DPIC -I.
CC = gcc

all: libinklevel.so.4.0.7.3

install: all
	install -D -m 644 inklevel.h \
		$(DESTDIR)/$(PREFIX)/include/inklevel.h
	install -D -m 644 libinklevel.so.4.0.7.3 \
		$(DESTDIR)/$(PREFIX)/lib/libinklevel.so.4.0.7.3
	cd $(DESTDIR)/$(PREFIX)/lib && rm -fr libinklevel.so && \
		ln -s libinklevel.so.4.0.7.3 libinklevel.so 
	cd $(DESTDIR)/$(PREFIX)/lib && rm -fr libinklevel.so.4 && \
		ln -s libinklevel.so.4.0.7.3 libinklevel.so.4

clean:
	rm -fr *.o *.so.4.0.7.3 *~

canon.o: canon.c inklevel.h

d4lib.o: d4lib.c d4lib.h

epson_new.o: epson_new.c inklevel.h d4lib.h

hp_new.o: hp_new.c inklevel.h

libinklevel.o: libinklevel.c inklevel.h

linux.o: linux.c inklevel.h

util.o: util.c inklevel.h

libinklevel.so.4.0.7.3: canon.o d4lib.o epson_new.o hp_new.o libinklevel.o \
			linux.o util.o
	$(CC) $(CFLAGS) -shared -Wl,-soname,libinklevel.so.4 \
		-o libinklevel.so.4.0.7.3 canon.o d4lib.o epson_new.o \
		hp_new.o libinklevel.o linux.o util.o -lc -lieee1284
