## libinklevel 0.8.0

=== debian/changelog ===
libinklevel (0.8.0-3) unstable; urgency=medium

  * QA upload.
  * Capitalize "usb" in extended description. Closes: #580150.
  * Use dh-autoreconf instead of autotools-dev. Closes: #744615.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 19 Aug 2014 19:56:39 +0200

libinklevel (0.8.0-2) unstable; urgency=low

  * QA upload, set maintainer to Debian QA grup
  * Update standards version
  * Convert to source format 3 (quilt), drop dpatch

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 09 Apr 2014 08:18:40 +0200

libinklevel (0.8.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bashism in debian/rules. Closes: #535380

 -- Raphael Geissert <geissert@debian.org>  Tue, 07 Jul 2009 13:20:36 -0500

libinklevel (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Regenerate README.Debian (with supported printers list).
  * Bump Standards-Version.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 01 Jul 2009 20:34:45 +0200

libinklevel (0.8.0~rc2-1) unstable; urgency=low

  * New upstream release.
  * Few packaging fix because upstream now uses autotools.
  * Regenerate README.Debian (with supported printers list).
  * Bump Standards-Version.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 30 Apr 2009 20:43:56 +0200

libinklevel (0.8.0~rc1-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch.
  * Update debian/copyright.
  * Bump Standards-Version.
  * Add xutils-dev build dependency (provides makedepend tool).
  * Bump library package name to match current soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 13 Feb 2009 20:21:35 +0100

libinklevel (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/make-supported-list.py (generate README.Debian).
  * Bump Standards-Version to 3.7.3.
  * Move homepage to the new dpkg field.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 27 May 2008 23:04:14 +0200

libinklevel (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Update README.Debian.
  * Drop 000-Makefiles_improvements patch, fixed upstream.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 03 Aug 2007 21:32:42 +0200

libinklevel (0.7.1-3) unstable; urgency=low

  * Uploading to unstable (Closes: #416332).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 10 Apr 2007 18:24:54 +0200

libinklevel (0.7.1-2) experimental; urgency=low

  * Add "001-Fix _FTBFS_on_gnu-kfreebsd" patch, thanks to Cyril Brulebois (Closes: #416332).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 27 Mar 2007 16:32:42 +0200

libinklevel (0.7.1-1) experimental; urgency=low

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 19 Mar 2007 21:02:04 +0100

libinklevel (0.7.0-1) experimental; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Add debian/make-supported-list.py to create (un)supported printers list.
    (debian/rules README.Debian).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 15 Mar 2007 09:01:08 +0100

libinklevel (0.6.6~rc5-2) unstable; urgency=low

  * Update debian/watch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 24 Nov 2006 00:48:11 +0100

libinklevel (0.6.6~rc5-1) unstable; urgency=low

  * Initial release (Closes: #386849).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 10 Sep 2006 17:54:08 +0200
