=== debian/control ===
Source: libinklevel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper, libieee1284-3-dev, xutils-dev, dh-autoreconf, pkg-config
Standards-Version: 3.9.3
Section: libs
Homepage: http://libinklevel.sourceforge.net/

Package: libinklevel-dev
Section: libdevel
Architecture: any
Depends: libinklevel5 (= ${binary:Version}), ${misc:Depends}
Description: development files for libinklevel5
 The aim of this library is to provide a way to check the ink level of a local
 printer.
 .
 It supports printers attached via parallel port or USB.
 .
 Many HP, Epson and Canon printers are supported.
 .
 Development files.

Package: libinklevel5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for checking the ink level of your local printer
 The aim of this library is to provide a way to check the ink level of a local
 printer.
 .
 It supports printers attached via parallel port or USB.
 .
 Many HP, Epson and Canon printers are supported.
