=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
CFLAGS += -fPIC -DPIC -I.

# Helper to create README.Debian with (un)supported printer list
README.Debian:
	$(shell python debian/make-supported-list.py > $(CURDIR)/debian/libinklevel5.README.Debian)

config.status: configure
	dh_autoreconf
	./configure --host=$(DEB_HOST_GNU_TYPE) \
                    --build=$(DEB_BUILD_GNU_TYPE) \
                    --prefix=/usr \
                    --mandir=/usr/share/man \
                    CFLAGS="$(CFLAGS)" \
                    LDFLAGS="-Wl,-z,defs"

build: build-stamp
build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_autoreconf_clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs ChangeLog
	dh_install --sourcedir=$(CURDIR)/debian/tmp
	# Remove libdev doc dir to allow symlinking it to the lib's one
	rm -rf debian/libinklevel-dev/usr/share/doc/
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
