=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/" \
http://sf.net/libinklevel/libinklevel-([0-9\.(rc)]+)\.tar\.gz
