## libinklevel 0.9.2

=== debian/changelog ===
libinklevel (0.9.2-3) unstable; urgency=medium

  * QA upload.
  * debian/copyright: removed extra blank line.
  * debian/libinklevel5.README.Debian:
      - Included with list of supported and unsupported printers.
  * debian/rules:
      - Removed python script that run and use network during building time.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Fri, 06 Nov 2015 10:15:00 -0200

libinklevel (0.9.2-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 17 Aug 2015 16:10:00 -0300

libinklevel (0.9.2-1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * DH level to 9.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Add libusb-1.0-0-dev to Build-Depends field.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Revised and updated all information.
  * debian/clean: added to remove file generated by upstream when building.
  * debian/libinklevel5.install: added support to multiarch paths.
  * debian/libinklevel-dev.install: added support to multiarch paths.
  * debian/patches:
      - Removed because support to KFreeBSD was included by upstream.
  * debian/rules:
      - Updated to reduced format.
      - Included override_dh_auto_install
        to create README.Debian with (un)supported printer list.
      - Include override_dh_link to remove libdev doc dir to allow 
        symlinking it to the lib's one
  * debian/watch: improved.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sat, 15 Aug 2015 16:54:00 -0300
