=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libinklevel
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper, libieee1284-3-dev, xutils-dev, dh-autoreconf, pkg-config
-Standards-Version: 3.9.3
+Build-Depends: debhelper(>= 9), libieee1284-3-dev, xutils-dev, dh-autoreconf, pkg-config, libusb-1.0-0-dev
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://libinklevel.sourceforge.net/
