=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_link:
	rm -rf debian/libinklevel-dev/usr/share/doc/libinklevel-dev
	dh_link
