=== debian/watch ===
version=3
http://sf.net/libinklevel/libinklevel-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
