## libinklevel 0.9.3

=== debian/changelog ===
libinklevel (0.9.3-3) unstable; urgency=medium

  * Adopt package. (Closes: #673952)
  * debian/control: Drop build-dependency libieee1284-3-dev.
    This is no longer used since libinklevel 0.9.0.
  * debian/make-supported-list.py: Migrate to python3.
  * debian/clean: Dropped, handled by dh_auto_clean.
  * debian/libinklevel5.README.Debian: Refreshed.
  * debian/patches/autoconf2.70: Document that the patch is accepted
    by upstream maintainer.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Jan 2021 21:46:40 -0500

libinklevel (0.9.3-2) unstable; urgency=medium

  * QA upload.
  * Rebuild before Debian 11 release.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Archive.

  [ Boyuan Yang ]
  * Update standards version to 4.5.1, no changes needed.
  * debian/control: Fix Vcs-* fields.
  * debian/copyright: Fix lintian warning.
  * debian/patches/0001-configure.ac: Add patch to fix FTBFS
    with autoconf 2.70. (Closes: #978849)

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Jan 2021 11:32:28 -0500

libinklevel (0.9.3-1) unstable; urgency=medium

  * QA upload.
  * Rebuild for Debian Buster.
  * New upstream release (0.9.3, 2018-07-14).
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.3.0.
    + Use "Rules-Requires-Root: no".
    + Mark all binary packages as Multi-Arch: same.
    + Add Vcs-* fields to use git packaging repo under Salsa
      Debian Group.
  * debian/copyright: Use secure uri.
  * debian/rules:
    + Enable full hardening.
    + Use "dh_missing --fail-missing".
  * debian/make-supported-list.py:
    + Explicitly mark that this script is to be compatible only
      with Python 2.
  * debian/libinklevel5.README.Debian: Updated.
  * debian/libinklevel5.symbols: Add a Build-Depends-Package field.
  * debian/not-installed: Do not install unnecessary files (.la
    files and extra documents).

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Feb 2019 14:29:08 -0500
