=== debian/control ===
Source: libinklevel
Section: libs
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libusb-1.0-0-dev,
 pkg-config,
 xutils-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: http://libinklevel.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/libinklevel.git
Vcs-Browser: https://salsa.debian.org/debian/libinklevel

Package: libinklevel-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libinklevel5 (= ${binary:Version}),
 ${misc:Depends},
Description: development files for libinklevel5
 The aim of this library is to provide a way to check the ink level of a local
 printer.
 .
 It supports printers attached via parallel port or USB.
 .
 Many HP, Epson and Canon printers are supported.
 .
 Development files.

Package: libinklevel5
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for checking the ink level of your local printer
 The aim of this library is to provide a way to check the ink level of a local
 printer.
 .
 It supports printers attached via parallel port or USB.
 .
 Many HP, Epson and Canon printers are supported.
