=== debian/watch ===
version=3
https://sf.net/libinklevel/libinklevel-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
