## libinklevel 0.9.4

=== debian/changelog ===
libinklevel (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4.
  * debian/patches: Drop patches applied upstream.
  * libinklevel5.README.Debian: updated.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Jul 2022 10:47:00 -0400
