=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  pkg-config,
  xutils-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: http://libinklevel.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libinklevel.git
 Vcs-Browser: https://salsa.debian.org/debian/libinklevel
