## libinklevel 0.9.5

=== debian/changelog ===
libinklevel (0.9.5-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:07:04 +1100

libinklevel (0.9.5-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1064910)

 -- Boyuan Yang <byang@debian.org>  Tue, 27 Feb 2024 12:28:09 -0500

libinklevel (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Jan 2023 15:08:15 -0500
