=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libinklevel
 Section: libs
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libusb-1.0-0-dev,
+ libxml2-dev,
  pkg-config,
  xutils-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://libinklevel.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libinklevel.git
 Vcs-Browser: https://salsa.debian.org/debian/libinklevel
