## libinklevel 0.9.6

=== debian/changelog ===
libinklevel (0.9.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Nov 2024 13:54:18 -0500
