## libinklevel 0.9.7

=== debian/changelog ===
libinklevel (0.9.7-2) unstable; urgency=medium

  * QA upload.
  * debian/control: Limit package architecture to linux-any, kfreebsd-any
    since its upstream only supports Linux and FreeBSD platforms.
    This avoids repeated build failure on Hurd.
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/copyright: Use SPDX short name, use HTTPS for URLs.

 -- Boyuan Yang <byang@debian.org>  Sun, 31 Aug 2025 13:09:11 -0400

libinklevel (0.9.7-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 12:13:26 -0400
