=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: libinklevel
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libusb-1.0-0-dev,
  libxml2-dev,
- pkg-config,
+ pkgconf,
  xutils-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://libinklevel.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libinklevel.git
 Vcs-Browser: https://salsa.debian.org/debian/libinklevel
 
 Package: libinklevel-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Depends:
  libinklevel5 (= ${binary:Version}),
@@ -33,7 +32,7 @@
  Development files.
 
 Package: libinklevel5
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
